We are looking to implement esmtp on one of our RedHat 7.2 servers. As
some might know 7.2 comes with glibc 2.2.4 . The latest build of esmtp
needs glibc 2.3 . This server houses qmail apache authing to another
ldap server. These things are very important obviously. Are these libs
going to be backward compatable ? Or should I take caution and do a
side by side. Thanks all